/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php

*/


/* Table of contents
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/
@import url(https://fonts.googleapis.com/css?family=Quattrocento+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:700,400,200);

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

/* Grid
----------------------------------- */
.container,
#page,
/*.view-content */
{
  position: relative;
  width: 100%;
  max-width: 1360px; /* was 960px */
  margin: 0 auto;
  padding: 0 ;
  box-sizing: border-box;
}
#content {
	/*margin-top: 12rem;*/
}
.page-user #content {
  width: 70%;
  margin: 0 auto;
}
.node-page {
	background: #FFF none repeat scroll 0% 0%;
	width: 94%;
	padding: 5rem;
	top: 30rem;
	margin: 0 auto;
}
.golumn,
.golumns {
  width: 100%;
  float: left;
  box-sizing: border-box;
}
.panel-1col {
  /*width: 85%;*/
  /*background: #FFF;*/
  margin: 0 auto;
}
/* Hide some drupal defaults */
#breadcrumb
{ display: none; }
.tabs {
	  display: none;
    position: absolute;
    bottom: 3%;
    z-index: 400;
    right: 3%;
}
ul.primary {
	border: 0;
}
#page-title {
	margin-top: 12rem;
}
/* For devices larger than 400px */
@media (min-width: 400px) {
  .container, 
	/*.view-content */
	{
    width: 95%;
    padding: 0;
}
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container, 
	/*.view-content */
	{
    width: 90%;
}
  .golumn,
  .golumns {
    margin-left: 3%;
}
  .view-article-grid, #block-views-article-grid-block-1, .view-research-items-grid {
    width: 94%;
    margin-left: 3%;
}
  .golumn:first-child,
  .golumns:first-child {
}
  /* target first rows of 3-col grid to remove left margin */
  .views-row-1 .one-third.golumn,
  .views-row-4 .one-third.golumn,
  .views-row-7 .one-third.golumn,
  .views-row-10 .one-third.golumn,
  .views-row-13 .one-third.golumn	{
		margin-left: 0;
		clear: both;
}

  .one.golumn,
  .one.golumns                    { width: 4.66666666667%;
}
  .two.golumns                    { width: 13.3333333333%;
}
  .three.golumns                  { width: 22%;            }
  .four.golumns                   { width: 30.6666666667%;
}
  .five.golumns                   { width: 39.3333333333%;
}
  .six.golumns                    { width: 48%;            }
  .seven.golumns                  { width: 56.6666666667%;
}
  .eight.golumns                  { width: 65.3333333333%;
}
  .nine.golumns                   { width: 74.0%;          }
  .ten.golumns                    { width: 82.6666666667%;
}
  .eleven.golumns                 { width: 91.3333333333%;
}
  .twelve.golumns                 { width: 100%; margin-left: 0;
}

  .one-third.golumn               { width: 31.3333333333%;
}
  .two-thirds.golumn              { width: 65.3333333333%;
}

  .one-half.golumn                { width: 48%;
}

  /* Offsets */
  .offset-by-one.golumn,
  .offset-by-one.golumns          { margin-left: 8.66666666667%;
}
  .offset-by-two.golumn,
  .offset-by-two.golumns          { margin-left: 17.3333333333%;
}
  .offset-by-three.golumn,
  .offset-by-three.golumns        { margin-left: 26%;            }
  .offset-by-four.golumn,
  .offset-by-four.golumns         { margin-left: 34.6666666667%;
}
  .offset-by-five.golumn,
  .offset-by-five.golumns         { margin-left: 43.3333333333%;
}
  .offset-by-six.golumn,
  .offset-by-six.golumns          { margin-left: 52%;            }
  .offset-by-seven.golumn,
  .offset-by-seven.golumns        { margin-left: 60.6666666667%;
}
  .offset-by-eight.golumn,
  .offset-by-eight.golumns        { margin-left: 69.3333333333%;
}
  .offset-by-nine.golumn,
  .offset-by-nine.golumns         { margin-left: 78.0%;          }
  .offset-by-ten.golumn,
  .offset-by-ten.golumns          { margin-left: 86.6666666667%;
}
  .offset-by-eleven.golumn,
  .offset-by-eleven.golumns       { margin-left: 95.3333333333%;
}

  .offset-by-one-third.golumn,
  .offset-by-one-third.golumns    { margin-left: 34.6666666667%;
}
  .offset-by-two-thirds.golumn,
  .offset-by-two-thirds.golumns   { margin-left: 69.3333333333%;
}

  .offset-by-one-half.golumn,
  .offset-by-one-half.golumns     { margin-left: 52%;
}

}


/* Base Styles
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */

html {
  font-size: 62.5%;
}
@media (min-width: 1400px) {
  html { font-size: 75% }
}
body {
  font-size: 1.6em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.5;
  font-weight: 400;
  font-family: "Quattrocento Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222; 
  background-color: #C2CEE1;
}
.black-bg {
	background-color: #000;
}

/* Typography */

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 0;
  margin-bottom: 2rem;
}
h1, h2 { font-weight: 200; } 
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem;
}
h3,h4,h5,h6 { font-weight: 400; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem;
}
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem;
}
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem;
}
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0;
}

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 4.5rem;
}
  h2 { font-size: 4.2rem;
}
  h3 { font-size: 3.6rem;
}
  h4 { font-size: 3.0rem;
}
  h5 { font-size: 2.4rem;
}
  h6 { font-size: 1.5rem;
}
}
@media (max-width: 550px) {
  body .main-menu ul li { font-size: 1.3rem;
  }
}
  
/* Hide the stupid titles */
#navigation > div:nth-child(1) > h2:nth-child(1), /* Main menu title */
#block-block-5 > h2:nth-child(1)
  { display: none;
}
div.content:nth-child(1) > h2:nth-child(2) {
	margin-left: 3%;
}
p {
  margin-top: 0;
}
.inline-block { display: inline-block; }
.light1 {
  color: #FFF;
}
.light2 {
  color: #E0E0E0;
}
.lightgrey {
	color: #C2CEE1
}


/* Links */
a {
  /*color: #1EAEDB;*/
  color: #C5483F;
	text-decoration: none;
	transition: all 0.2s;
}
a:hover {
	color: #F0665B;
}
.article-body a {
	border-bottom: 1px solid rgba(240,102,91,0.2);
	padding-bottom: 0.01rem;
}
.article-body a:hover, .article-body a:focus {
	border-bottom: 1px solid rgba(240,102,91,0.9);
	padding-bottom: 0.01rem;
}
h3 a {
	color: #688290;
	transition: color 0.2s;
}
h3 a:hover {
  color: #F0665B;
}

a.navBtn:hover {
	color:#C5483F;
	opacity: 0.9;
}
a.unstyled, a.unstyled:hover, a.unstyled:focus {
	color:inherit;
}

/* Buttons */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box;
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0;
}
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0;
}
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB;
}


/* Forms */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 3.8rem;
  padding: 0.6rem 1rem; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  /*border-radius: 4px;*/
  box-shadow: none;
  box-sizing: border-box;
}
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px;
}
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #F0665B;
  outline: 0;
}
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600;
}
fieldset {
  padding: 0;
  border-width: 0;
}
input[type="checkbox"],
input[type="radio"] {
  display: inline;
}
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal;
}


/* Lists */
ul {
  list-style: circle inside;
}
ol {
  list-style: decimal inside;
}
ol, ul {
  padding-left: 0;
  margin-top: 0;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%;
}
li {
  margin-bottom: 1rem;
}


/* Code */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px;
}
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre;
}


/* Tables */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1;
}
th:first-child,
td:first-child {
  padding-left: 0;
}
th:last-child,
td:last-child {
  padding-right: 0;
}


/* Spacing */
button,
.button {
  margin-bottom: 1rem;
}
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem;
}
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem;
}
#search-block-form {
  position: absolute;
  right: 0;
  z-index: 400;
}
.search-form input {
  margin-top: 0.5rem;
  margin-bottom: -1.45rem;
}
.custom-search-button {
  width: 3.8rem;
  height: 3.8rem;
}
.custom-search-box.form-text {
  width: 7rem;
  border: 1px solid #FFF;
  opacity: 0.85;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  transition: all .5s ease;
}
.custom-search-box.form-text:focus,
.custom-search-box.form-text:hover {
  width: 30rem;
}
#contact-form {
	margin: 0 3%;
}
/* Utilities */

.u-full-width {
  width: 100%;
  box-sizing: border-box;
}
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box;
}
.u-pull-right {
  float: right;
}
.u-pull-left {
  float: left;
}
.inline { display: inline; }

/* Misc */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1;
}
/* JVECTOR MAP */
#jvectormap-1 {
	/*z-index: -1;*/
	background: url(images/bg-grad2.png) transparent repeat-x left top / 1px 100%;
	/*margin-top: -4rem;*/
}
#jvectormap-1 svg { 
	/*width: 900px;*/
	/*height: 800px;*/
}
.jvectormap-zoomin {
    top: 5rem;
}
.jvectormap-zoomin, .jvectormap-zoomout {
    right: 3%;
    border-radius: 0px;
    padding: 0.3rem;
    width: 2rem;
    height: 2rem;
}
/* Clearing */

/* Self Clearing Goodness */
.container:after,
.view-content:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both;
}
/* Article grid view */
#block-views-article-grid-block-1 {
	position: absolute;
}
#block-views-article-grid-block-1 h2 {
	font-size: 4.2rem;
	color: #FFF;
    margin-left: 3%;
	margin-top: 1.5%;
	letter-spacing: 0.015rem;
}
.article-grid-row .one-third.golumn {
	background-color: #FFF;
	margin-bottom: 2.7rem;
}
.article-grid-image {
	display: block;
	height: 22rem;
	max-width: 100%;
	background-color:#000;
}
h3.article-grid-heading  {
	font-size: 3rem;
	font-weight: 400;
	display: inline;
	/*font-size: 2.9rem;*/
	/*font-weight: 600;*/
	letter-spacing: 0.003rem;
}
.article-grid-heading a {
	text-decoration: none;
}
.article-grid-body {
	box-sizing: content-box;
	padding: 1.3rem;
	overflow: hidden;
	/*min-height: 22rem;*/
	/*height: auto;*/
}
h4.article-grid-author {
	white-space: normal;
}
h4.article-grid-date  {
	white-space: nowrap;
	margin-top: -1rem;
	display: inline;
}
h4.article-grid-date, h4.article-grid-author  {
	font-size: 2.3rem;
	margin-top: 0.8rem;
/*	line-height: 3.8rem; */
}
.credentials {
	font-size: 1.8rem;
}
.credentials::before { content: "("; }
.credentials::after { content: ")"; }

.article-grid-summary {
	margin-top: 1.3rem;
}
/******* QUICK NAV BOXES ********/
h4.nav-heading {
	margin-left: 3%;
	color: #FFF;
}
/*#full-screen-clickfield {*/
	/*position: absolute;*/
	/*top: 0px;*/
	/*left: 0px;*/
	/*background-color:red;*/
	/*opacity: 0.8;*/
	/*-moz-opacity: 0.8;*/
	/*z-index: -1;*/
	/*width: 100%;*/
	/*height: 900px;*/
/*}*/
.navBtn {
	display:inline-block;
	z-index: 10;
	cursor:pointer;
	background: url('images/nav-arrow.png') no-repeat center right;
	padding: 0 1.5rem 0 1rem; 
	color: #FFF;
}
/*div.panel-pane:nth-child(3) > div:nth-child(2) {*/
	/*z-index: 2000;*/
/*}*/
.navBtnActive {
  background: url('images/nav-arrow-down.png') no-repeat center right;
	color: #C5483F;
}
#categoryBox {
	/*margin-top: -10px;*/
}
#countryBtn { /*  countryBtn 'active'... */
  /*color: #820c00;*/
  /*background: url('images/nav-arrow-down.png') no-repeat center right;*/
}
#dateBox {
	/*columns: 210px 2;*/
	/*-webkit-columns: 210px 2; [> Safari and Chrome <]*/
	/*-moz-columns: 210px 2; [> Firefox <]*/
	/*padding: 15px;*/
}
.navBox
/*#countryBox, #categoryBox, #dateBox */
{
	/*display: none;*/
	visibility: hidden;
	opacity: 0;
	position: absolute;
	z-index: 20;
	width: 95%;
	/*width: 1210px;*/
	margin: 0 2.5%;
  -webkit-columns: 8 16rem; /* Safari and Chrome */
  -moz-columns: 8 16rem; /* Firefox */
  columns: 8 16rem;
	padding: 2rem;
	box-sizing: border-box;
	font-size: 1.4rem;
	background-color: rgba(0,0,0,0.9);
	transition: opacity 0.3s;
}
.navBoxActive {
	visibility: visible;
	opacity: 1;
	transition: opacity 0.3s;
}
/*#dateBox .item-list ul {*/
	/*margin: 0px;*/
/*}*/
.navBox li {
	list-style-type: none;
}
.navBox li > a {
	color: #FFF;
	text-decoration: none;
	border: 1px solid rgba(240,102,91,0.5);
	padding: 0.3rem;
	/*-webkit-transition: all 0.2s;*/
	/*-moz-transition: all 0.2s;*/
	/*transition: all 0.2s;*/
}  
.navBox li > a:hover, .navBox li > a:focus {
	padding: 0.6rem;  	
	margin-left: -0.3rem;
	background-color: rgba(240,102,91,0.8);
}
.quick-nav-menu {
	background-color: #bebebe;
}
/* Views */
.front-slideshow-wrap, .article-bg-img {
  width: 100%;
}
.front-slideshow-mainbox,
.article-bg,
.node-page {
  width: 100%;
  height: 30rem; 
  position: absolute;
  bottom: 0px;
  padding: 2.5rem 10rem 0 10rem;
  box-sizing: border-box; 
  background-color: rgba(10,10,10,0.7);
}
.article-bg,
.node-page { 
	z-index: 10;
	background: url(images/bg-grad.png) transparent repeat-x left top / 1px 100%;
	top: 30rem;
	left: 0px;
}
.article-container,
.node-page .content,
.search-results,
#search-form
{
	background-color: rgba(254,254,254,0.96);
	padding: 4rem 5rem 5rem 5rem;
	margin-bottom: 8rem;
}
#search-form,
.search-results {
	margin: 0 3%;
	padding-right: 6%;
}
.article-second-img img {
	height: 24rem; /* 1.5 (font-size) * 1.6 (line-height) = 2.4, so image is set to 10 lines */
	width: auto;
	float: left;
	margin: 0.5rem 2.4rem 1rem 0;
}
.video-embed-description {
	margin-bottom: 2rem;
}
.front-slideshow-mainbox h1 {
  padding-right: 2rem;
}
.front-slideshow-mainbox a {
  color: inherit;
  text-decoration: none;
}
.date {
  white-space: nowrap;
  opacity: 0.8;
  font-size: 3rem;
  position: relative;
  bottom: 0.25rem; 
}
.teaser {
  margin-top: 2rem;
  font-size: 2.125rem;
  letter-spacing: 0.015rem;
  opacity: 0.8;
}
.grid-teaser-body {
	display:block;
}
.grid-teaser-body::after {
/*	content: url(images/spacer-40.png) ; */
}
.edit-link {
	display: inline;
	position: absolute;
	top: 0;
	right: 0;
	opacity: 0.6;
	transition: opacity 0.2s;
}
.edit-link:hover {
	opacity: 1;
}
.edit-link img {
	/*width: 2.5rem;*/
}
#article-action-info p {
	display: none;
}
a#toggle-box { cursor: pointer; }

.one-third.golumn .edit-link {
	display: block;
	position: relative;
	left: 89%;
	top: 1rem;
	width: 0px;
	height: 0px;
	overflow: visible;
}
.one-third.golumn .edit-link img {
  width: 2.3rem;
}	
.front-slideshow-mainbox .edit-link {
	right: -7rem;
}
/* Views slideshow */
.vscc_controls {
  /*display: none;*/
  z-index: 100; 
  position: absolute; 
  top: 60rem; 
  left: 30px;
	opacity: 0.4;
	transition: opacity 0.5s;
}
.vscc_controls:hover, .vcss_controls:focus {
	opacity: 1;
}
.vscc_controls_next {
  position: relative;
}
.feed-icon {
	position: absolute;
	right: 3%;
	bottom: 1rem;
}
/* Menus */
.main-menu {
  display: none;
  width: 50%;
	position: absolute;
  overflow: hidden;
  top: 0; 
	/*left: 0;*/
  z-index: 200; 
  background-color: #000;
  text-align: justify; 
  /*margin: 0 auto;*/
}
.main-menu ul {
  /*height: 5.5rem;	*/
  margin-bottom: 0;
  line-height: 0;
}
.main-menu ul li {
  margin-bottom: 0;
  list-style: none;
  display: inline-block;
}
.main-menu ul li a {
  display: inline-block; 
  /*height: 5.5rem;*/
  /*line-height: 5.5rem;*/
  color: #FFF; 
  background-color: #000;
  /*padding: 1.5rem 0; */
  text-decoration: none;
}
.main-menu ul li a:active {
  color: rgba(240,102,91,0.5);
}
.main-menu ul li.vert-line {
  background-color: #C2CEE1;
  width: 0.5rem;
  height: 100%;
  vertical-align: middle;
}

.logged-in .main-menu, .logged-in .ts-logo-wrap {
  top: 25px !important;
}

.ts-logo-wrap {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  z-index: 200;
}
.ts-logo {
}
.ts-logo img {
  width: 100%;
}
.filler {
  display: inline-block;
  width: 100%;
  height: 0;
}
.download-links-wrap {
	position:absolute;
}

.download-link img {
  width: 2.8rem;
  margin-right: 0.8rem;
  opacity: 0.4;
  transition: opacity 0.2s;
}
.download-link img:hover, .download-link img:focus {
  opacity: 0.7;
}

/* Smaller than desktop */
@media (max-width: 760px), @media (orientation: portrait) {
	.ts-logo-wrap, .main-menu {
		width: 100%;
	}
  .main-menu ul li:nth-child(11) {
		width: 0;
	}
  .front-slideshow-mainbox .teaser {
	  display: none;
  }
}

@media (min-width: 761px) and (max-width: 1000px) {
	.main-menu ul {
		font-size: 1.3rem;
	}
}


/* Media Queries
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1400px) {}
